<ion-view view-title="{{discipline.name}}" ng-controller="myTestsDisciplineCtrl">
    <ion-content>
        <div class="item item-divider">
            Selecione uma avaliação
        </div>
        <ion-list class="list-links">

            <a class="item item-links item-icon-right" ng-repeat="period in periods" href="#/tab/account/mytests/mytests-discipline/mytests-discipline-info/{{discipline.id}}/{{period.id}}">
                {{period.name}}
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
        </ion-list>


    </ion-content>
</ion-view>